Subject: C-Client (callback routines and ERROR)

From: "Warren L Brown" <[email-masked]>
Date: Mon, 20 Jan 97 10:07:17 -0500

1. Has there been any thought given to implementing something like
mm_log that can be attached to a unique identifier, such as a
stream.  (Yes, I understand the stream is not always available now --
I only use it as an example of something to tag with.)

2. Would somebody please consider redefining ERROR to something
more unique to Windows environment for the IMAP4.1 work.  Yes,
I know there are workarounds, but it is still a nuisance.

Thank you for your consideration.
 
------------------------------------------------------------------
[email-masked] -- Voice: 412-276-7716 -- Fax: 412-276-7754
Control Data Systems, Inc.
600 N. Bell Ave, Bldg 1, STE 112D
Carnegie, PA 15106            USA
------------------------------------------------------------------